[General]
gameTitle=World of Warcraft
webLink=
cleanedGameTitle=worldofwarcraft
helixPostUpdated=
installDirName=
steamAppId=
cmFlag=
gameLauncherExe=wow.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX12
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[Paths]
relativeInstallPath=_retail_
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/2849275-box_wow.png
productPageUrl=
fallbackPath=
relativeGameIniPath=_retail_\WTF\Config.wtf
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Issues:\nSome objects render black with MSAA disabled or 2D when enabled\n3D only works with DirectX 12\n\nAutomatic Game Configuration:\nRender Api: DirectX 12\nShadow Quality: Good\nLiquids Quality: Medium\nAnisotropic Filtering: 16x

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
